#sp a img:hover,
#sp a:hover {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}

#sp img {
	width: 100%;
	vertical-align: bottom;
	pointer-events: none;
}

#sp a {
	display: block;
}

#sp {
	margin: 0 auto;
	width: 100%;
	background:url(../img/202607/bg.webp) top center repeat-y;
	background-size: 100%;
}

#sp #sp_page {
	width: 100%;
	margin: 0 auto;	
}

#sp #sp_tl {
	width: 100%;
	margin: 0 auto;	
	padding: 4.688vw 0 9.375vw 0;
	position: relative;
	text-align: center;
	background:url(../img/202607/bg_ttl.webp) top center no-repeat;
	background-size: cover;
	background-color: #FFFFFF;
}

#sp #sp_tl .ttl_col .ttl {
	width: 87.500vw;
	margin: 0 auto;
}

#sp #nav {
	width: 100%;
	margin: 0 auto 9.375vw auto;
	text-align: center;
	background-color: #a1062e;
	border-top: 0.313vw solid #fff;
	border-bottom: 0.313vw solid #fff;
}

#sp #nav ul {
	width: 50vw;
	margin: 0 auto;
	padding: 0;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-evenly;
	justify-content: space-evenly;
	background-color: #FFFFFF;
}

#sp #nav ul li {
	width: 24.063vw;
	padding: 0;
	list-style: none;
}

#sp .bnr_shicho {
	width: 87.500vw;
	margin: 0 auto;
	padding: 0 0 4.688vw 0;
}

#sp #nav ul li a,
#sp #bnr a,
#sp .btn a,
#sp .bnr_shicho a {
	width: 100%;
	display: block;
	cursor: pointer;
}

#sp .sp_contents {
	width: 87.500vw;
	margin: 0 auto;
	padding: 9.375vw 0 0 0;
	position: relative;
}

#sp p.txt {
	margin: 0;
	padding: 0 0 9.375vw 0;
	text-align: left;
	font-size: 3.906vw;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "AXIS Std", "メイリオ", "Meiryo", sans-serif;
	color: #001400;
	line-height: 1.6;
	font-feature-settings: "palt";
	word-break: break-all;
	font-weight: bold;
}

#sp .sp_contents .pg_list {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 9.375vw 0;
	position: relative;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	flex-wrap: wrap;
}

#sp .pg_list .tit {
	width: 60vw;
	height: auto;
	margin: 0 auto 4.688vw auto;
}

#sp .sp_contents .pg_list .pg_col_a {
	width: 41.25vw;
	margin: 0 0 5.469vw 0;
	padding: 0;
	position: relative;
}

#sp .sp_contents .pg_list .pg_col_b {
	width: 100%;
	margin: 0 auto 5.469vw auto;
	padding: 0;
	position: relative;
}

.pg_col_sec {	
	position: relative;
}

#sp .sp_contents .pg_list .pg_col_b .btn {
	width: 41.33vw;
	position: absolute;
	bottom: 3.125vw;
	right: 1.875vw;
}

#sp .sp_contents .pg_list .pg_col7 {
	margin: 0 auto 5.469vw auto;
}

#sp .sp_contents .pg_list .pg_col12 {
	width: 100%;
	margin: 4.688vw auto 5.469vw auto;
}

#sp .sp_contents .pg_col_comment {
	margin: 0 auto 10.938vw auto;
}

#sp .btnArea {
	padding: 0 0 5.469vw 0;
	position: relative;
	text-align: center;
}

#sp .snsLink {
	width: 90vw;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

#sp .snsLink ul {
	width: 100%;
	margin: 0 auto;
	position: relative;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

#sp .snsLink ul li {
	width: 27.188vw;
}

#sp .snsLink ul li a {
	width: 27.188vw;
	border-radius: 3px;
	display: block;
}

#sp .snsLink ul li.tw a {
	padding: 2.144vw 0;
	background-color: #000000;
}

#sp .snsLink ul li.fb a {
	padding: 1.705vw 0;
	background-color: #0078ee;
}

#sp .snsLink ul li.line a {
	padding: 1.837vw 0;
	background-color: #00cc33;
}

#sp .snsLink ul li img {
	width: 6.250vw;
}

#sp .snsLink ul li.tw img {
	width: 5.3vw;
}

#sp .mov_col {
	width: 87.500vw;
	margin: 0 auto 9.375vw auto;
	padding: 0;
}

#sp .mov_iframe {
	width: 100%;
	padding: 0 0 56.25% 0;
	margin: 0 auto 0 auto;
	display: block;
	position: relative;
}

#sp .mov_iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 100% !important;
	height: 100% !important;
}

@media screen and (min-width : 768px) {

}

@media screen and (min-width : 1024px) {

#sp #sp_tl {
	width: 100%;
	margin: 0 auto;
	padding: 100px 0 150px 0;
	position: relative;
	background:url(../img/202607/bg_ttl.webp) top center no-repeat;
	background-color: #fff;
	background-size: cover;
}

#sp #sp_tl .ttl_col .ttl {
	max-width: 1100px;
	margin: 0 auto;
}

#sp #nav {
	width: 100%;
	margin: 0 auto 160px auto;
	text-align: center;
	border-top: 5px solid #fff;
	border-bottom: 5px solid #fff;
}

#sp #nav ul {
	max-width: 580px;
}

#sp #nav ul li {
	max-width: 280px;
}

#sp .bnr_shicho {
	width: 580px;
	padding: 0 0 160px 0;
}

#sp .sp_contents {
	width: 900px;
	padding: 0;
}

#sp p.txt {
	padding: 0 0 160px 0;
	font-size: 23px;
	line-height: 2.1;
}

#sp .sp_contents .pg_list {
	padding: 0 0 60px 0;
}

#sp .pg_list .tit {
	width: 590px;
	margin: 0 auto 30px auto;
}

#sp .sp_contents .pg_list .pg_col_a {
	width: 425px;
	margin: 0 0 55px 0;
}

#sp .sp_contents .pg_list .pg_col_b {
	margin: 0 auto 55px auto;
}

#sp .sp_contents .pg_list .pg_col_b .btn {
	width: 425px;
	bottom: 20px;
	right: 17px;
}

#sp .sp_contents .pg_list .pg_col7 {
	margin: 0 auto 55px auto;
}

#sp .sp_contents .pg_list .pg_col12 {
	width: 100%;
	margin: 55px auto 55px auto;
}

#sp .sp_contents .pg_col_comment {
	margin: 0 auto 110px auto;
}

#sp .btnArea {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 60px 0;
}

#sp .snsLink {
	width: 900px;
	margin: 0 auto;
}

#sp .snsLink ul li {
	width: 288px;
}

#sp .snsLink ul li a {
	width: 288px;
	border-radius: 5px;
}

#sp .snsLink ul li.tw a {
	padding: 9px 0;
}

#sp .snsLink ul li.fb a {
	padding: 8px 0;
}

#sp .snsLink ul li.line a {
	padding: 9px 0;
}

#sp .snsLink ul li img {
	width: 30px;
}

#sp .snsLink ul li.tw img {
	width: 28px;
}

#sp .mov_col {
	width: 900px;
	margin: 0 auto 80px auto;
}

#sp .mov_iframe iframe {
	width: 100% !important;
}

}